
ChiliProject - Task # 78: Setup Pingdom to monitor availability of the main site

Status: Closed Priority: Normal
Author: Holger Just Category: ChiliProject - Organization
Created: 2011-01-18 Assignee: Eric Davis
Updated: 2011-01-19 Due date:
Remote issue URL:
Description: Please setup a/your pingdom account to ensure the availability of the main site.

Optionally also the demo and ci site.

Associated revisions
2011-06-22 10:51 pm - Felix SchÃ¤fer 
Merge pull request #78 from tomkersten/488_wiki_show_format_hook

Added view hook for additional wiki formats [refs #488]

History
2011-01-18 02:35 pm - Holger Just
- Project changed from Organization to ChiliProject

- Target version deleted ()

2011-01-19 05:12 pm - Eric Davis
- Category set to ChiliProject - Organization

- Status set to Closed

I've setup pingdom to watch https://www.chiliproject.org. It will notify me via email and iPhone when it's down for more than 15 minutes (3 checks, every 
5 minutes).  The uptime report is also "public":http://www.pingdom.com/reports/szkb7bunb9x3/check_overview/?name=ChiliProject.
